フォローする

SnappyTVで利用できるウェブブラウザはどれですか?

 

  • Firefox ‑ バージョン10以上
  • Safari ‑ バージョン5以上
  • Chrome ‑ バージョン12以上
  • Internet Explorer ‑ バージョン8以上
  • Flash Player - バージョン11以上

0 コメント

ログインしてコメントを残してください。